cancel
Showing results for 
Search instead for 
Did you mean: 

Deployment: HIPS 8 or VSE 8.8. patch 1?

Hi Everyone,

We are working upgrading our McAfee products and I have a question. Between these two, which do you think is a more urgent upgrade: HIPS 8 or VSE 8.8. patch 1?

I am interested to hear what you have to say.


Thanks!

Karen

1 Reply

Re: Deployment: HIPS 8 or VSE 8.8. patch 1?

unless you are having issues with VSE 8.8 that require patch1 i would recommend the HIPS upgrade since there are a large number of improvements that you can start taking advantage of.  also if you are running HDLP 9.x there is a known incompatibility on systems that are running HDLP 9.x and VSE 8.8 Patch1 or HDLP 9.x and HIPS 8.  this incompatibility has been resolved through a hotfix that you can download from the product download site.

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator
  • Community Help Hub

      New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

    • Find Forum FAQs
    • Learn How to Earn Badges
    • Ask for Help
    Go to Community Help

    Join the Community

      Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

    • Get helpful solutions from McAfee experts.
    • Stay connected to product conversations that matter to you.
    • Participate in product groups led by McAfee employees.
    Join the Community
    Join the Community